div.news-detail
{
	word-wrap: break-word;
}
div.news-detail img.detail_picture
{
	float:left;
	margin:0 8px 6px 1px;
}
.news-date-time
{
	color:#486DAA;
}


.devision-banner {
	/* margin-top: 86px !important; */
	min-height: 100vh !important;
	height: max-content !important;
}
.devision-banner__wrapper {
	display: grid;
	grid-template-columns: 45% 55%;
	width: 100%;
	height: inherit;

	background-position: left top;
	background-repeat: no-repeat;
	background-size: cover;

	padding: 4vw 0;
}
.devision-banner__left {
	height: inherit;
}
.devision-banner__header {
	display: block;
	width: 100%;
	text-align: left;
	vertical-align: middle;
	color: #000;
	opacity: .9;

	padding: 20px;

	font-family: 'SourceSansVariable';
	/* font-size: 106px;
	line-height: 93px; */
	font-size: 160px;
	/* font-size: 10rem; */
	/* font-size: 9.5rem; */
	line-height: 90%;
	font-weight: 600;
    font-style: normal;
	text-transform: uppercase;
}
.min {
	font-size: 135px;
	/* font-size: 9rem; */
	line-height: 85%;	
}
.devision-banner__right {
	height: inherit;
	display: flex;
	justify-content: center;
	align-items: flex-end;
	flex-direction: column;
	padding-right: 50px;
	padding-top: 70px;
	padding-bottom: 70px;
	/* background-color: #fff; */
}
.devision-banner__headline {
	font-weight: 600;
	font-size: 37px;
	line-height: 35px;
	margin-bottom: 45px;
	color: #23201b;
	opacity: .9;
	display: block;
}
.devision-banner__text {
	font-size: 27px;
	line-height: 130%;
	font-weight: 400;
	text-align: right;
	color: #23201b;
	opacity: .9;
}
.devision-banner__text:not(:last-child) {
	margin-bottom: 35px;
}
.devision-banner__img {
	width: 100%;
	height: inherit;
	object-fit: cover;
	object-position: top;
	display: none;
}

@media screen and (max-width: 1740px) {
	.devision-banner__text:not(:last-child) {
		margin-bottom: 25px;
	}
	.devision-banner__text {
		font-size: 22px;
		line-height: 110%;
	}
	.devision-banner__header {
		font-size: 106px;
		line-height: 93px;
	}
	.min {
		font-size: 81px;
		line-height: 78px;
	}
}
@media screen and (max-width: 1440px) {
	.devision-banner__text {
		font-size: 27px;
	}
}
@media screen and (max-width: 1200px) {
	.devision-banner__header {
		font-size: 83px;
		line-height: 80px;
	}
	.min {
		font-size: 58px;
		line-height: 55px;
	}
}
@media screen and (max-width: 980px) {
	.main-banner {
		height: max-content !important;
	}
	.devision-banner {
		margin-top: 20px !important;
	}
	.devision-banner__wrapper {
		background-image: unset!important;
	}
	.devision-banner__left {
		height: auto;
		grid-column-start: 1;
		grid-column-end: 1;
		grid-row-start: 1;
		grid-row-end: 1;		
	}
	.devision-banner__right {
		/* height: 100%; */
		background: #fff;
		justify-content: start;
		align-items: flex-start;
		padding: 30px 20px 30px;
	}
	.devision-banner__text {
		text-align: left;
		font-size: 20px;
	}
	.devision-banner__text:not(:last-child) {
		margin-bottom: 15px;
	}
	.devision-banner__headline {
		font-size: 30px;
		margin-bottom: 20px;
	}
	.devision-banner__img {
		height: 100%;
		width: 100%;
		display: block;
		object-position: left top;
		/* object-position: -40px 0; */
	}
	.devision-banner__header {
		font-size: 83px;
		line-height: 80px;
		height: 100%;
		width: 100%;
		font-size: 73px;
		line-height: 66px;		
	}
	.min {
		font-size: 58px;
		line-height: 55px;
	}
	.devision-banner__wrapper {
		grid-template-columns: 1fr;
		grid-template-rows: 440px auto;
		padding: 0;
	}
	@media screen and (max-width: 450px) {
		.devision-banner__header {
			font-size: 59px;
			line-height: 55px;			
		}
		.min {
			font-size: 52px;
			line-height: 52px;
		}
	}	
}